How to install VLC 1.1.12 on ubuntu 11.10/11.04 using PPA

Sponsored Link
VLC media player is a media player, streamer, and encoder for Unix, Windows, Mac OS X, BeOS, QNX, and PocketPC. It can play from many inputs like files, network streams, capture device, desktops, or DVD, SVCD, VCD, and audio CD. It can play most audio and video codecs (MPEG 1/2/4, H264, VC-1, DivX, WMV, Vorbis, AC3, AAC, etc.), but can also convert to different formats and/or send streams through the network.

What is new in vlan 1.1.12

VideoLAN and the VLC development team present VLC 1.1.12, a bug and security fix release with improvements for audio output on Mac OS X and with PulseAudio.
This release was necessary due to a security issue in the HTTP and RTSP server components, though this does not affect standard usage of the player.
Binaries for Mac OS X and sources are available.

Install VLC 1.1.12 on ubuntu 11.10/11.04

Open the terminal and run the following commands

sudo add-apt-repository ppa:n-muench/vlc
sudo apt-get update
sudo apt-get install vlc mozilla-plugin-vlc

Screenshot


Sponsored Link

Incoming search terms:

Related posts

7 thoughts on “How to install VLC 1.1.12 on ubuntu 11.10/11.04 using PPA

  1. Why would someone use this one when can use the one from the real source?!?!?!

    % sudo add-apt-repository ppa:lucid-bleed/ppa
    % sudo apt-get update
    % sudo apt-get install vlc vlc-plugin-pulse mozilla-plugin-vlc

    [Reply]

  2. I have the setup of VLC 1.1.12 for Linux. But when I install it throgh terminal I get an error of library folder. Are we forced to download it through Ubuntu 11.04?

    [Reply]

  3. Actually i an quite now on Ununtu. I am using ununtu 11.04 and i want to install VLC.
    I have a problem with downloading and installing vlc media player.
    When i run first command:
    sudo add-apt-repository ppa:n-muench/vlc
    then error arises as:

    SSL Connection timeout at 292008

    [Reply]

  4. vlc not install :
    sudo add-apt-repository ppa:n-muench/vlc
    sudo apt-get update
    sudo apt-get install vlc mozilla-plugin-vlc
    …………………………………..this error
    Reading package lists… Done
    Building dependency tree
    Reading state information… Done
    E: Unable to locate package vlc
    E: Unable to locate package browser-plugin-vlc

    [Reply]

Leave a comment

Your email address will not be published. Required fields are marked *